Subject: Re: Strawbale VS Rammed Earth

From: Eric Brown <[email-masked]>
Date: Wed, 27 Nov 1996 22:54:12 -0600

Nick Pine wrote:
> 
> Eric Brown  <[email-masked]> wrote:
> 
> >I was in Houston this past summer, and there were definitely
> >periods where it wasn't cooling off at night, so strawbale should
> >be more effective [than rammed earth.]
> 
> In what sense? It seems to me that strawbales are basically insulation,
> without much thermal mass, which may be good for heating a house, but
> natural cooling needs thermal mass, inside insulation, eg to ventilate
> the house at night and button it up and keep it cool during the day, and
> absorb human infrared radiation.
> 
> Seems to me it makes no difference, if the indoor temperature stays the same
> all day. But thermal mass is a big plus for solar heating and natural cooling.

Nick, what I'm saying is exactly that -- strawbales are basically
insulation.
I don't think you saw what Gary was asking about.  He is concerned about
rammed
earth in the dead of summer, not the optimal conditions of warm
days/cool nights
or cold days/solar heat that you're talking about.  Uninsulated thermal
mass is
a great heat source/heat sink, which can be liability in the wrong
conditions.

Nice formulas tho... :)

Eric

---

From: Ryan Duston Peterson <[email-masked]>
Date: Fri, 29 Nov 1996 01:16:09 -0800

Nick Pine wrote:
> >(I'm freezing in my Austin apt right now, which is concrete although not
> >with the thermal mass of thick rammed earth walls).
> 
> Concrete has lots of thermal mass. About 24 Btu/F-ft^3 I think, vs water or
> steel at 62, or rammed earth at (?). But it seems to me it needs outsulation,
> for a long RC time constant, on the order of 200 hours, to make an energy
> efficient house. Consider a 16' concrete cube, with 6" solid walls, with R20
> insulation all round: RC = R20/(6x256ft^2)x6x256ft^2x12 Btu/ft^2 = 240 hours
> or 10 days :-) Heat it up during sunny weather to 75 F, and let it cool off
> for a few cloudy days in a row in Austin in January, where the average outdoor
> temp is 48.8 F, and the indoor temperature T = 48.8 + (75-48.8)exp(-t/240),
> where t is in hours...
> 
> 68 = 48.8 + (75-48.8)exp(-t/240) when t=-240ln((68-48.8)/(75-48.8))=74 hours,
> ie just over 3 cloudy days in a row. Not a bad solar house... It could be
> improved by somehow insulating 1 or 2 walls on the inside, and keeping them
> warmer than room temperature, or using water instead of concrete.
> 
> >Overhang design would be more important for rammed earth to shield from the
> >summer sun and use the winter sun.
> 
> I don't think winter sun shining onto a rammed earth wall will do much
> to heat a house, without glazing. With glazing, it makes a poor Trombe wall,
> and Trombe walls are already poor solar collectors, because they store solar
> heat in a thermal mass wall during the day, and let most of that stored heat
> leak out through the low-thermal-resistance glazing at night. A Trombe wall is
> also a thermal disaster on a cloudy day, since it is such a poor insulator.
> 
> Far better to put some glazing over some sort of dark colored insulation,
> with an air gap, and let solar-warmed air flow into the thermal mass of the
> house during the day, and let the air gap and glazing get cold at night.
> 
> >...when you do use a/c or heat, more thermal mass means more energy required.
> 
> Nick

   Nick,

    your my GOD. I've been reading you for at least 3 months now.
You know anything about everything. I hope someday to be just like you!